---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: 2014-06-01_180352_edt.daneshvar.jpg
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/200
  file: 2014-06-01_180022_edt.daneshvar.jpg
  fn: '3.5'
  height: 1000
  iso: 200
  makemodel: Canon EOS 5D Mark II
  people: ''
  place: ''
  size: 1.5MiB
  width: 1473
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/200
  file: 2014-06-01_180157_edt.daneshvar.jpg
  fn: '1.8'
  height: 1000
  iso: 200
  makemodel: Canon EOS 5D Mark II
  people: ''
  place: ''
  size: 1012KiB
  width: 1500
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/160
  file: 2014-06-01_180207_edt.daneshvar.jpg
  fn: '1.8'
  height: 667
  iso: 200
  makemodel: Canon EOS 5D Mark II
  people: ''
  place: ''
  size: 513KiB
  width: 1000
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/160
  file: 2014-06-01_180352_edt.daneshvar.jpg
  fn: '5.6'
  height: 1500
  iso: 200
  makemodel: Canon EOS 5D Mark II
  people: ''
  place: ''
  size: 1.9MiB
  width: 1303
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/125
  file: 2014-06-01_181108_edt.daneshvar.jpg
  fn: '5.6'
  height: 732
  iso: 200
  makemodel: Canon EOS 5D Mark II
  people: ''
  place: ''
  size: 923KiB
  width: 1000
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/500
  file: 2014-06-01_181329_edt.daneshvar.jpg
  fn: '5.6'
  height: 667
  iso: 200
  makemodel: Canon EOS 5D Mark II
  people: ''
  place: ''
  size: 473KiB
  width: 1000
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/500
  file: 2014-06-01_181342_edt.daneshvar.jpg
  fn: '5.6'
  height: 1000
  iso: 200
  makemodel: Canon EOS 5D Mark II
  people: ''
  place: ''
  size: 531KiB
  width: 667
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/500
  file: 2014-06-01_181342_edt.v2.daneshvar.jpg
  fn: '5.6'
  height: 1000
  iso: 200
  makemodel: Canon EOS 5D Mark II
  people: ''
  place: ''
  size: 521KiB
  width: 650
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  exp: 1/500
  file: 2014-06-01_181342_edt.v3.daneshvar.jpg
  fn: '5.6'
  height: 1000
  iso: 200
  makemodel: Canon EOS 5D Mark II
  people: ''
  place: ''
  size: 517KiB
  width: 649
